/* Prevent White Border Bug */
html.mobile-client,
html.mobile-client body
	{
	min-height: 100% !important;
	overflow-x: hidden !important;
	margin: 0;
	padding: 0;
	width: 100% !important;
	}

html.mobile-client,
html.mobile-client body,
html.mobile-client div.body div.background,
html.mobile-client .lt-memorial .mfp-bg,
html.mobile-client body .mfp-bg {
	min-width: 1024px;
}

/* Hide flash objects */
html.mobile-client #coverFlow,
html.mobile-client ul.overview li.interactive-aftercare
	{
	display: none !important;
	}